cmake_minimum_required(VERSION 2.8.12)

add_subdirectory(x502_stream_read)
add_subdirectory(x502_dac_cntr_test)
add_subdirectory(e16_dac_cntr_test)
add_subdirectory(x502_ring_mode0_test)
add_subdirectory(x502_cycle_out)
add_subdirectory(e502_eth_svc_browse)
add_subdirectory(fw_update)
add_subdirectory(e502_timestamp_stream)
